Skip to main content
GET
/
agent_execution
/
threads
/
{thread_id}
Get Thread
curl --request GET \
  --url https://ds.cominty.com/agent_execution/threads/{thread_id} \
  --header 'x-cominty-token: <api-key>'
{
  "id": "<string>",
  "created_at": "<string>",
  "name": "<string>",
  "steps": [
    {}
  ],
  "elements": [
    {}
  ],
  "metadata": {}
}

Documentation Index

Fetch the complete documentation index at: https://docs.cominty.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-cominty-token
string
header
required

Your Cominty API token.

Path Parameters

thread_id
string
required

Response

Successful Response

id
string
required
created_at
string
required
name
string | null
required
steps
Steps · object[]
required
elements
Elements · object[]
required
metadata
Metadata · object
required